@0    = ~(Improvvisamente, una specie di cane lupo corre verso di te. Il suo pelo grigio riflette la luce. C’č in lui qualcosa di maestoso. Il cane abbaia allegramente e ti guarda.) *Abbaia*~
@1    = ~Oh, che bel cagnolino! (Lo accarezzi).~
@2    = ~Lasciami stare...~
@3    = ~Aaaa! Qualcuno porti questo cane lontano da me!~
@4    = ~(Dai un calcio al cane).~
@5    = ~(La coda del cane si muove rapidamente, abbaia ancora una volta e inizia leccarti la mano).~
@6    = ~(Il cane ti guarda con un’espressione interrogativa. Abbaia ancora una volta).~
@7    = ~(Il cane randagio inizia a ringhiare. In un istante, si mette in posizione difensiva e poi ti salta alla gola).~
@8    = ~(In un secondo momento, il cane si allontana).~

